



fastq_count --help 1>out 2>err
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_fastq_head --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_fastq_count --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_taxonomy --help 1>out 2>err
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_coverage --help 1>out 2>err
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_mapping --help 1>out 2>err
IF %ERRORLEVEL% NEQ 0 exit /B 1
sequana_compressor --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
